#tabs {
      float:left;
      width:100%;
      background:#f9f6f2 url("../i/bg_tabs.gif") repeat-x bottom;
      font-size:93%;
      line-height:normal;
	  margin: 0 0 2em 0;
      }
#tabs ul {
      margin:0;
      padding:10px 10px 10px 15px;
      list-style:none;
      }
#tabs li {
      float:left;
	  font-size: 80%; 
      background:url("../i/bg_subtab_left.gif") no-repeat left top;
      margin:0 1px 0 0;
      padding:0 0 0 9px;
      border-bottom:1px solid #7f7f7f;
	  white-space: nowrap;
      }
#tabs a {
      float:left;
      display:block;
      width:.1em;
      background:url("../i/bg_subtab_right.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color: #fff;
      }
#tabs > ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a {float:none;}
    /* End IE5-Mac hack */
#tabs a:hover {
      color:#7f7f7f;
      }
#tabs #selected {
      background-position:0 -150px;
      border-width:0;
      }
#tabs #selected a {
      background-position:100% -150px;
      padding-bottom:5px;
      color:#7f7f7f;
      }
#tabs li:hover,#tabs li:hover a {
      background-position:0% -150px;
      color:#7f7f7f;
      }
#tabs li:hover a {
      background-position:100% -150px;
      }

#tabs li.selected {
	position: relative;
      background:url("../i/bg_subtab_left.gif") no-repeat 0 -150px;
	  border-bottom: 1px solid #fff;
}

#tabs li.selected a { /*selected main tab style */
      background:url("../i/bg_subtab_right.gif") no-repeat 100% -150px;
      color:#7f7f7f;
}

#tabs li.selected a:hover { /*selected main tab style */
text-decoration: none;
}	  
	  

/* padding */	  
div.contentstyle {clear: both;}
div.contentstyle div.padding {padding: 20px 10px;}
div.contentstyle div.cnews div.padding {padding: 10px 10px 0 10px;}
#card td #mark div.padding {padding: 10px;}















#tabs_paid {
      float:left;
      width:100%;
      background:#f7f2d5 url("../i/bg_tabs_paid.gif") repeat-x bottom;
      font-size:93%;
      line-height:normal;
	  margin: 0 0 2em 0;
      }
#tabs_paid ul {
      margin:0;
      padding:10px 10px 10px 15px;
      list-style:none;
      }
#tabs_paid li {
      float:left;
	  font-size: 80%; 
      background:url("../i/bg_subtab_left_paid.gif") no-repeat left top;
      margin:0 1px 0 0;
      padding:0 0 0 9px;
      border-bottom:1px solid #dbd4ae;
	  white-space: nowrap;
      }
#tabs_paid a {
      float:left;
      display:block;
      width:.1em;
      background:url("../i/bg_subtab_right_paid.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color: #3d3a28;
      }
#tabs_paid > ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs_paid a {float:none;}
    /* End IE5-Mac hack */
#tabs_paid a:hover {
      color:#000;
      }
#tabs_paid #selected {
      background-position:0 -150px;
      border-width:0;
      }
#tabs_paid #selected a {
      background-position:100% -150px;
      padding-bottom:5px;
      color:#000;
      }
#tabs_paid li:hover,#tabs_paid li:hover a {
      background-position:0% -150px;
      color:#000;
      }
#tabs_paid li:hover a {
      background-position:100% -150px;
      }

#tabs_paid li.selected {
	position: relative;
      background:url("../i/bg_subtab_left_paid.gif") no-repeat 0 -150px;
	  border-bottom: 1px solid #fff;
}

#tabs_paid li.selected a { /*selected main tab style */
      background:url("../i/bg_subtab_right_paid.gif") no-repeat 100% -150px;
      color:#000;
}

#tabs_paid li.selected a:hover { /*selected main tab style */
text-decoration: none;
}	  
	  

/* padding */	  
div.contentstyle {clear: both;}
div.contentstyle div.padding {padding: 20px 10px;}
div.contentstyle div.cnews div.padding {padding: 10px 10px 0 10px;}
#card td #mark div.padding {padding: 10px;}


















#tabs_second {
      float:left;
      width:100%;
      background:#ffae00 url("../i/deti/bg_tabs_paid.gif") repeat-x bottom;
      font-size:93%;
      line-height:normal;
	  margin: 0 0 2em 0;
      }
#tabs_second ul {
      margin:0;
      padding:10px 10px 10px 15px;
      list-style:none;
      }
#tabs_second li {
      float:left;
	  font-size: 85%; 
      background:url("../i/deti/bg_subtab_left_paid.gif") no-repeat left top;
      margin:0 1px 0 0;
      padding:0 0 0 9px;
      border-bottom:1px solid #dbd4ae;
	  white-space: nowrap;
      }
#tabs_second a {
      float:left;
      display:block;
      width:.1em;
      background:url("../i/deti/bg_subtab_right_paid.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color: #3d3a28;
      }
#tabs_second > ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs_second a {float:none;}
    /* End IE5-Mac hack */
#tabs_second a:hover {
      color:#000;
      }
#tabs_second #selected {
      background-position:0 -150px;
      border-width:0;
      }
#tabs_second #selected a {
      background-position:100% -150px;
      padding-bottom:5px;
      color:#000;
      }
#tabs_second li:hover,#tabs_paid li:hover a {
      background-position:0% -150px;
      color:#000;
      }
#tabs_paid li:hover a {
      background-position:100% -150px;
      }

#tabs_second li.selected {
	position: relative;
      background:url("../i/deti/bg_subtab_left_paid.gif") no-repeat 0 -150px;
	  border-bottom: 1px solid #fff;
}

#tabs_second li.selected a { /*selected main tab style */
      background:url("../i/deti/bg_subtab_right_paid.gif") no-repeat 100% -150px;
      color:#000;
}

#tabs_second li.selected a:hover { /*selected main tab style */
text-decoration: none;
}

